Le_Domain='tokyo.yubiediu.online'
Le_Alt='no'
Le_Webroot='nginx:'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme.zerossl.com/v2/DV90'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme.zerossl.com/v2/DV90/order/lpuKqn_IhFZnaibtk5nIIw/finalize'
Le_LinkOrder='https://acme.zerossl.com/v2/DV90/order/TdSVqjtZWWSycwC41wGFwg'
Le_LinkCert='https://acme.zerossl.com/v2/DV90/cert/0eCJ-sd8wiXiNF5wzUB0Vw'
Le_CertCreateTime='1702255479'
Le_CertCreateTimeStr='2023-12-11T00:44:39Z'
Le_NextRenewTimeStr='2024-02-08T00:44:39Z'
Le_NextRenewTime='1707353079'
Le_RealCertPath=''
Le_RealCACertPath=''
Le_RealKeyPath='/usr/src/trojan-cert/private.key'
Le_ReloadCmd=''
Le_RealFullChainPath='/usr/src/trojan-cert/fullchain.cer'
